Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 20:46:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Customer:  Yes it’s correct number Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6325019145 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:37 AM, 07th Jul                     hi                    Ok           12:37 AM, 07th Jul                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:37 AM, 07th Jul                     hi                    Hi,Where is my order, 6325019145.Every day calling courier morning time, evening is not answer the phone.Pls take action and the order tomorrow morning 7/7/21.I have all evidence of last 3 days, courier messages ?           12:37 AM, 07th Jul                     hi                    Hi           12:38 AM, 07th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:38 AM, 07th Jul                     hi                             12:39 AM, 07th Jul                     hi                    I need tomorrow morning because I have to vacation           12:39 AM, 07th Jul                     hi                    Pls inform Zajil currier to deliver early morning           12:40 AM, 07th Jul                   Sohaib                   Could you please confirm that if the following contact number is correct : +966503116524           12:41 AM, 07th Jul                     hi                    Yes           12:41 AM, 07th Jul                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           12:42 AM, 07th Jul                     hi                    Curious messaged me but not come           12:42 AM, 07th Jul                     hi                    If you want I can share screenshot           12:42 AM, 07th Jul                   Sohaib                   Rest assured We will do our best to arrange that for you very soon           12:43 AM, 07th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you            12:43 AM, 07th Jul                     hi                    Ok           12:43 AM, 07th Jul                     hi                    Tell him to deliver tomorrow morning           12:43 AM, 07th Jul                   Sohaib                   Is there anything else I can help you with?           12:44 AM, 07th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 AM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2822789